<?php

	/*
	*	Gekko - Open Source Web Development Framework
	*	------------------------------------------------------------------------
	*	Copyright (C) 2004-2005, J. Carlos Nieto <xiam@users.sourceforge.net>
	*	This program is Free Software.
	*
	*	@package	Gekko
	*	@license	http://www.gnu.org/copyleft/gpl.html GNU/GPL License 2.0
	*	@author		J. Carlos Nieto <xiam@users.sf.net>
	*	@version	CVS: $Id:$
	*	@link		http://www.gekkoware.org
	*/

	/*
		This file is for icon definitions. Will be loaded automatically
		whe the user hits /index.php/admin/
	*/


	$Panel->AddIcon(
		$Panel->Icon(
			"conf.png",
			"index.php/admin/conf",
			_l("L_CONF")
		),
		_l("L_ADVANCED_CONFIGURATION")
	);

	$Panel->AddIcon(
		$Panel->Icon(
			"setup.png",
			"index.php/admin/conf/setup",
			_l("L_SITE_SETUP")
		),
		_l("L_ADMINISTRATION_TASKS")
	);


?>